## mknfonts.tool 0.5

=== debian/changelog ===
mknfonts.tool (0.5-12) unstable; urgency=medium

  * debian/control:
    - Add myself to Uploaders.
    - Update VCS fields.
    - Added Homepage field.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.
  * Replace freetype-config with pkg-config freetype2. (Closes: #892345)
  * debian/source/format: Bump to 3.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Mar 2018 10:31:06 +0100

mknfonts.tool (0.5-11) unstable; urgency=low

  * debian/control (Standards-Version): Compliant with 3.8.4 (no changes
    needed).
  * debian/rules (OPTFLAG): No longer define; rework noopt handling to be
    compatible with gnustep-make/2.4.x (Closes: #581962).
  * debian/source/format: New file.
  * debian/watch: Found it on ftp.gnustep.org; use that just in case.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 30 May 2010 17:52:13 +0300

mknfonts.tool (0.5-10) unstable; urgency=low

  * debian/control (Maintainer): Adopt package; set to the GNUstep team
    (Closes: #454446).
    (Uploaders, Vcs-Arch): New fields.
    (Build-Depends): Drop gnustep-make.  Bump debhelper.  Remove version
    from libgnustep-base-dev.
    (Section): Change to `gnustep'.
    (Standards-Version): Set to 3.8.3 (no changes needed).
    (Provides, Replaces, Conflicts): Remove.
  * debian/compat: Set to 7.
  * debian/rules: Use $(MAKE) instead of gs_make.
    (LDFLAGS, OPTFLAG): Define.
    (build-stamp): Pass messages=yes, OPTFLAG and LDFLAGS to make.
    (install): Replace dh_clean -k with dh_prep.  Don't invoke
    dh_installdirs.
  * debian/dirs: Delete.
  * mknfonts.m (main): Don't delete the original font files; has a
    devastating effect on the system when used as root with packaged font
    files as arguments.
    (-[FaceInfo collectFaceInfo]): Use GSPrintf instead of fprintf.
  * GNUmakefile (ADDITIONAL_LDFLAGS): Rename as...
    (ADDITIONAL_TOOL_LIBS): ...to make --as-needed trim zlib as well.
  * debian/watch: New file (a stub).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 03 Dec 2009 16:35:39 +0200

mknfonts.tool (0.5-9) unstable; urgency=medium

  * QA upload.
  * Fix bashism in /bin/sh script (Closes: #480608)
  * Migrate to Debhelper 5.
  * Tidy debian/rules.
  * debian/control:
    - Bump Standards-Version to 3.8.0
    - Add ${misc:Depends} on binary package
    - Tidy long description

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 07 Jun 2008 22:51:10 +0100

mknfonts.tool (0.5-8) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Dec 2007 02:25:57 +0100

mknfonts.tool (0.5-7) unstable; urgency=low

  * GNUstep transition.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 05 Oct 2007 00:04:33 +0200

mknfonts.tool (0.5-6) unstable; urgency=low

  * Rebuild against latest libgnustep-base-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 16 Sep 2006 12:17:31 +0200

mknfonts.tool (0.5-5) unstable; urgency=low

  * Rebuild against latest libgnustep-base. (Closes: #350079)
  * Update manual page, and move it to section 1.
  * Bump standards version.
  * Update update-nfonts.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 23 Jan 2006 12:33:22 +0100

mknfonts.tool (0.5-4) unstable; urgency=low

  * Fixed a bug in update-nfonts (catch the last n<14 fonts).

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  8 Dec 2004 00:23:44 +0100

mknfonts.tool (0.5-3) unstable; urgency=low

  * Added update-nfonts script.
  * Renamed source package to mknfonts.tool.
  * Fixed debian/copyright.
  * Updated debian/control build-depends for GNUstep.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 26 Aug 2004 00:34:45 +0200

mknfonts (0.5-2) unstable; urgency=low

  * Renamed binary package to mknfonts.tool
  * Updated for latest gnustep

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 30 Jul 2004 00:09:31 +0200

mknfonts (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 12 Mar 2004 18:00:35 +0100
