=== debian/control ===
Source: mknfonts.tool
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>, Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libgnustep-base-dev, libfreetype6-dev, pkg-config
Standards-Version: 4.1.3
Homepage: http://ftpmain.gnustep.org/pub/gnustep/dev-apps/
Vcs-Git: https://salsa.debian.org/gnustep-team/mknfonts.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/mknfonts

Package: mknfonts.tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create nfont packages for GNUstep
 This doesn't completely automate the process of creating nfont-packages,
 but it can do most of the bulk work for you.
 .
 This works with .otf, .ttf, .pfa, .pfb, .afm, most formats that freetype can
 handle and provide postscript names for.
